» Ubuntu » Pakete » raring (13.04) » misc » pgbouncer
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: pgbouncer  ]

Paket: pgbouncer (1.5.2-4) [universe]

Links für pgbouncer

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket pgbouncer herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Christoph Berg
  • Bernd Zeimetz
  • Peter Eisentraut

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

lightweight connection pooler for PostgreSQL

Andere Pakete mit Bezug zu pgbouncer

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
    dep: libc6 (>= 2.7) [i386]
  • dep: libevent-2.0-5 (>= 2.0.10-stable)
    Asynchronous event notification library
  • dep: lsb-base (>= 3.1)
    Linux Standard Base 4.0 init script functionality
  • dep: postgresql-common (>= 26)
    PostgreSQL database-cluster manager
  • enh: postgresql (>= 7.4)
    object-relational SQL database (supported version)

pgbouncer herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 140,1 kB408,0 kB [Liste der Dateien]
i386 140,5 kB407,0 kB [Liste der Dateien]